﻿/* Black overlay */
.black-blanket
{
	position: absolute;
	left: 0;
	min-width:968px;
	width: 100%;
	background-color: #000;
	z-index: 5000;
}

/* qtip styles */
.qtip-wrapper, .qtip-contentWrapper, .qtip-content
{
    overflow: visible !important;
}
.qtip-title
{
    background-color: Transparent !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    position: relative !important;
}
.qtip-title .qtip-button
{
    background-image: url("/Images/Global_CloseButton.png") !important;
    background-repeat: no-repeat !important;
    display: block !important;
    height: 38px !important;
    width: 38px !important;
    text-decoration: none !important;
    right: -28px !important;
    top: -28px !important;
    position: absolute !important;
}
.qtip-content
{
    padding: 0 !important;
    margin: 0 !important;
}